## Class parameter_entity

zeep::xml::doctype::parameter_entity

## Synopsis

    // In header: </build/libzeep-8SPbhu/libzeep-3.0.5/zeep/xml/doctype.hpp>

    class parameter_entity : public zeep::xml::doctype::entity {
    public:
      // construct/copy/destruct
      parameter_entity(const std::string &, const std::string &,
                       const std::string &);
    };

## Description

### `parameter_entity` public construct/copy/destruct

1.     parameter_entity(const std::string & name, const std::string & replacement,
                        const std::string & path);